Page MenuHomePhabricator

Content checklist for going into full beta
Closed, ResolvedPublic

Description

  • Critical feedback of small beta implemented
    • Namespaces are recognizable as such, and can be used quickly
      • We are clear on the interaction design (i.e. how can you completely clean a namespace search)
      • you can set your own namespace preferences
      • the default hierarchy for namespaces is implemented (i.e. url info, user preferences, wiki preferences)
    • We don't see a need for changing any of the current input methods anymore
      • if placeholder texts exist, there is a way to see them, even if they are cut off
    • subpageof, inlanguage and deepcategory keywords are implemented
  • so far KPIs don’t look critical + and are in place
  • Browser+Skin ready
  • Announcement to all wikis

see also T181792: Blueprint ticket for full beta

Background
This is a tracking ticket of WMDE's Technical Wishes project.
It is meant to help us remember everything that we need to check before going from small beta to big beta

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptFeb 15 2018, 11:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lea_WMDE triaged this task as Medium priority.Feb 15 2018, 11:47 AM
Lea_WMDE updated the task description. (Show Details)
Lea_WMDE updated the task description. (Show Details)Feb 26 2018, 9:43 AM
Lea_WMDE updated the task description. (Show Details)Feb 26 2018, 1:05 PM
Lea_WMDE updated the task description. (Show Details)Mar 12 2018, 9:42 AM
Lea_WMDE renamed this task from Going into full beta to Content checklist for going into full beta.Apr 26 2018, 4:04 PM
Lea_WMDE updated the task description. (Show Details)
Lea_WMDE closed this task as Resolved.May 14 2018, 7:41 AM
Lea_WMDE updated the task description. (Show Details)